/* news
--------------------------------------------------------- */
.keyvisual {
  height: 247px;
  border-top: 2px solid #008E72;
  border-bottom: 2px solid #008E72;
  background: url(/wp-content/themes/boi/assets/img/news/img-keyvisual_news.png) no-repeat center 0;
  background-size: cover;
}

.entry {
  padding: 20px;
  background: #fff;
  color: #32373C;
}
.entry .title {
  margin-top: 25px;
  font-weight: bold;
  font-size: 161.6%;
  line-height: 1.35;
}
.entry .date-sns p {
  display: block;
  float: left;
  margin-top: 15px;
  color: #969BA0;
}
.entry .date-sns .sns {
  float: right;
  width: 300px;
}
.entry .sns {
  margin: 0;
  padding: 0;
  width: 300px;
}
.entry .sns li {
  display: inline;
  float: right;
  margin: 0;
  padding: 0;
  width: 100px;
}
.entry .entry-body {
  margin-top: 15px;
}
.entry .entry-body p {
  margin-top: 15px;
  text-align: justify;
  font-size: 100%;
  line-height: 1.55;
}
.entry .entry-body h2{
  font-size: 150%;
  font-weight: 550;
}
.entry .entry-body h3{
  font-size: 116%;
}
